BODY {
	MARGIN: 3px; COLOR: #002159; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
A {
	COLOR: #002159
}
.top {
	BORDER-RIGHT: #5775a8 1px solid; BORDER-TOP: #5775a8 1px solid; BACKGROUND: url(/data/Images/Bckgr.jpg) #e8dccc no-repeat; BORDER-LEFT: #5775a8 1px solid; BORDER-BOTTOM: #5775a8 1px solid
}
#tile {
	BACKGROUND-IMAGE: url(/data/Images/tile.gif); BACKGROUND-REPEAT: repeat-x
}
#border_bottom {
	BORDER-RIGHT: #5775a8 0px solid; BORDER-TOP: #5775a8 0px solid; BORDER-LEFT: #5775a8 0px solid; BORDER-BOTTOM: #5775a8 2px solid
}
#border_top {
	BORDER-RIGHT: #5775a8 0px solid; BORDER-TOP: #5775a8 2px solid; BORDER-LEFT: #5775a8 0px solid; BORDER-BOTTOM: #5775a8 0px solid
}
#quote {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; LINE-HEIGHT: 25px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.bottom1 {
	BACKGROUND-IMAGE: url(/data/Images/bckgrbot1.gif); BACKGROUND-REPEAT: repeat
}
.bottom2 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/data/Images/bckgrbot2.gif); BACKGROUND-REPEAT: repeat-y
}
.bottom3 {
	BACKGROUND-IMAGE: url(/data/Images/bckgrbot3.gif); BACKGROUND-REPEAT: repeat
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
.menu {
	BORDER-RIGHT: #5775a8 1px solid; BORDER-TOP: #5775a8 1px solid; BACKGROUND-IMAGE: url(/data/Images/lines.gif); BORDER-LEFT: #5775a8 1px solid; BORDER-BOTTOM: #5775a8 1px solid
}
.menu A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #becadd; PADDING-BOTTOM: 3px; MARGIN: 13px 0px 0px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.frontpageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.contentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.modifydate {
	FONT-SIZE: 70%
}
